Erweiterung hat Problem mit PHP 7.1